unset pm3d
set view map
set style data image
set zlabel "Amplitude, 10log(|S|^2) (dB)"
set palette model RGB rgbformulae 34,13,-34
set cblabel "Amplitude, 10log(|S|^2) (dB)"
set ylabel "Frequency (GHz)"
set xlabel "Pump frequency (GHz)"
set label 1 "010127_vna_Pump frequency (GHz)/010127_vna_Pump frequency (GHz).dat, Amplitude, 10log(|S|^2) (dB) vs Pump frequency (GHz), Frequency (GHz)" at screen 0.1,0.9
splot "010127_vna_Pump frequency (GHz).dat" using 1:2:($3+0.000000+0.000000*column(-1)+0.000000*column(-2)) every :::0::1000 title "010127_vna_Pump frequency (GHz)/010127_vna_Pump frequency (GHz).dat, Amplitude, 10log(|S|^2) (dB) vs Pump frequency (GHz), Frequency (GHz)"